
Foreman - Support #98

Turn $settings into a Ruby object

11/27/2009 04:49 PM - Martin Englund

Status: Closed   

Priority: Normal   

Assignee: Martin Englund   

Category:    

Target version:    

Triaged:  Found in Releases:  

Fixed in Releases:    

Description

The $settings should be turned in to a Settings object with defaults that extracts from the clutter in the current files, e.g.

$settings[:puppet_server] || "puppet"

History

#1 - 11/30/2009 10:22 AM - Martin Englund

- Status changed from New to Assigned

- Assignee set to Martin Englund

#2 - 11/30/2009 10:24 AM - Martin Englund

- Status changed from Assigned to Closed

Filed wrong type of issue (should be refactor)
